MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005347ATutorContentpublic2013-09-17 19:042014-08-07 16:18
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.2 
Summary0005347: feedback deleting a FS file comment
DescriptionWhen deleting a comment associated with a file revision in File Storage, the confirmation message is missing the value "%s"
TagsNo tags attached.
Affects versionSVN
SVN Revision#https://github.com/atutor/ATutor/pull/65 [^]
Attached Files

- Relationships

-  Notes
(0006507)
greg (administrator)
2013-10-08 16:00

see:
https://github.com/atutor/ATutor/pull/65 [^]
(0006820)
greg (administrator)
2014-07-08 19:20

https://github.com/atutor/ATutor/pull/65 [^]
(0006870)
greg (administrator)
2014-08-07 16:18

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-09-17 19:04 greg New Issue
2013-10-08 16:00 greg Note Added: 0006507
2014-07-08 19:20 greg SVN Revision# => https://github.com/atutor/ATutor/pull/65 [^]
2014-07-08 19:20 greg Note Added: 0006820
2014-07-08 19:20 greg Status new => resolved
2014-07-08 19:20 greg Fixed in Version => 2.2
2014-07-08 19:20 greg Resolution open => fixed
2014-07-08 19:20 greg Assigned To => greg
2014-08-07 16:18 greg Note Added: 0006870
2014-08-07 16:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker